Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05994 Crash/Freeze Critical (emulation) Always Jul 21, 2015, 23:05 23 days ago
Tester EoceneMiacid View Status Public Platform MESS (Self-compiled)
Assigned To Kale Resolution Fixed OS Linux
Status [?] Resolved Driver pce.cpp
Version 0.163 Fixed in Version 0.191 Build 64-bit
Summary MESS-specific 05994: pce [imagef2]: Freezes before displaying title screen
Description Game freezes showing a black screen when the title screen is supposed to appear
Steps To Reproduce Start the game (mess -cart scdsys -cdrm imagef2) and either sit through the intro or press start
Additional Information
Flags
Regression Version
Affected Sets / Systems pce [imagef2]
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.13646
EoceneMiacid
Tester
Feb 18, 2017, 08:52
Friendly reminder that this bug has been filed a year and a half ago without any feedback so far.
User avatar
No.13647
demotester
Tester
Feb 18, 2017, 11:22
edited on: Feb 18, 2017, 11:45
Friendly answer:
One year has passed and you are already impatient. Note that this is very long term project that strive for max accuracy, thus have no need to hurry.
If you are not ready to wait for a few years or more, better do something else. Hoping and waiting that the problem will be solved quickly = close to masochism.
Our mission is to provide future generations, if they were interested, to have the best emulation of old computer systems ever.

User avatar
No.13652
B2K24
Moderator
Feb 19, 2017, 01:27
There will be no more Friendly reminders which results in pointless bumping of these reports or we'll be forced to set you to viewer only.
Only add notes if you have something that's actually relevant and productive information to said report.
User avatar
No.14332
EoceneMiacid
Tester
23 days ago
Happy to confirm that problem is resolved. Thank you.